
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body    {
	font-family: 'Open Sans', sans-serif;
	font-size: 75px;
    font-weight: bold;
    background-color: #1285e2;

}

table	{
	margin-top: 16%;
	margin-left: 39%;
}

.vertical-center {
  margin: 0;
  position: relative;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.square {
  margin: 0;
  height: 150px;
    width: 200px;
    padding-left:  5%;
    padding-right:  5%;
  border-style: solid;
  border-radius: 20px;
  background-color: #f9f1f1;
  border-color: rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0) #f9f1f1;
}

.squareTrans {
  margin: 0;
    padding-left:  30px;
  padding-right: 30px;
  height: 150px;
    width: 400px;
  color: white;
  border-style: solid;
  border-color: rgba(255,255,255,0);
}


